<html>

<head>
	<meta charset="UTF-8" /> 
	<LINK rel="stylesheet" HREF="miseenforme.css" type="text/css">
</head>

<body>

<h1> Site Autoécole </h1> <br>

Dans le cadre de l'UV NF92, 
bienvenue sur le site d'autoécole de Anathan !! <br> <br>

<img src="autoecoleacc.jpg" align="center" height="200" width="300">

</body>

</html>